<?php
/**
 * @package Wordpress Video Theme by Impact Media Ltd (http://www.impactmedialtd.co.uk)
 */
get_header();
?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<?php //the_date('','<h2>','</h2>'); ?>

<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
	<div class="date"><?php the_date('j'); ?><small><?php print date('M',strtotime($post->post_date)); ?></small></div>
	<div class="cnt">
		<h3 class="storytitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>
		<div class="storycontent">
			<?php the_content(__('(more...)')); ?>
		</div>
		<div class="feedback">
			<?php wp_link_pages(); ?>
			<?php comments_popup_link(__('Leave a comment'), __('Comments (1)'), __('Comments (%)')); ?>
		</div>
		<div class="meta"><?php _e("Posted in: "); ?> <?php the_category(',') ?> | <?php the_tags(__('Tags: '), ', ', ' | '); ?> <?php the_author() ?> @ <?php the_time() ?> <?php edit_post_link(__('Edit This')); ?></div>
	</div>

</div>

<?php comments_template(); // Get wp-comments.php template ?>

<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<?php posts_nav_link(' &#8212; ', __('&laquo; Newer Posts'), __('Older Posts &raquo;')); ?>

<?php get_footer(); ?>
